Subject: bug#38264: 27.0.50; Emacs terminates unexpectedly when noninteractive is t

From: Eli Zaretskii <[email-masked]>
Date: Thu, 21 Nov 2019 05:37:52 +0200

> From: Artur Malabarba <[email-masked]>
> Date: Wed, 20 Nov 2019 20:22:12 -0300
> Cc: Ihor Radchenko <[email-masked]>, [email-masked]
> 
> I think I may have been mistakenly included here. :-)
>  I'm not the author of straight.el and I don't see the author in this thread. 

You made the change in package.el that uses inhibit-message's value to
bind noninteractive, and also made other similar changes in
package.el.  That's why I CC'ed you.

But if you don't remember making that change, or its reasons, that's
fine' I can take it from here.

Thanks.